Subject: Re: [PATCH] Try URI quoting for embedded TAB and LF in pathnames

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 12 Oct 2005 14:09:18 -0700

Linus Torvalds wrote:
> 
> Now, I believe patches can actually be that way - it's not at all 
> impossible to have a diff where the _filename_ is utf-8, but the content 
> of the patch itself is some byte-encoding like latin1. Or the other way 
> around.
> 

Or both.  Trivial example: a patch to change names in comments from ISO 
8859-1 to UTF-8.

	-hpa